OpenCV isn't compatible with CUDA 6.5 (Bug #3814)


Added by Adam Stylinski about 2 years ago. Updated about 2 years ago.


Status:Cancelled Start date:2014-07-16
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Affected version:2.4.9 (latest release) Operating System:Linux
Difficulty: HW Platform:x64
Pull request:

Description

Using the release candidate from NVidia, I get the following compilation error:

opencv-2.4.9/modules/gpu/src/nvidia/core/NCVPixelOperations.hpp(51): error: a storage class is not allowed in an explicit specialization


Associated revisions

Revision 32da602b
Added by Alexander Alekhin over 1 year ago

fix build (related to PR #3814)

Revision d326c770
Added by Alexander Alekhin over 1 year ago

fix build (related to PR #3814)

History

Updated by Steven Puttemans about 2 years ago

http://code.opencv.org/projects/opencv/repository/revisions/feb74b125d7923c0bc11054b66863e1e9f753141

It seems this has been fixed 2 days ago. Could you please pull the latest 2.4 branch and see if the problems still arise?
If so, please reopen this bug.

  • Status changed from New to Cancelled

Updated by Adam Stylinski about 2 years ago

Steven Puttemans wrote:

http://code.opencv.org/projects/opencv/repository/revisions/feb74b125d7923c0bc11054b66863e1e9f753141

It seems this has been fixed 2 days ago. Could you please pull the latest 2.4 branch and see if the problems still arise?
If so, please reopen this bug.

That did it, thanks.

Also available in: Atom PDF